ppx_ast

Deprecated: use ppxlib instead
Description
Install
Sources
ppx_ast-v0.11.0.tar.gz
md5=d2760af0ea438cf0fc75d106a27fef80
Dependencies
ppxlib
>= "0.1.0" & < "0.3.0"
jbuilder
>= "1.0+beta18.1"
ocaml
>= "4.04.1"
Reverse Dependencies
ppx_fun
>= "0.0.4"